Televotia - Bug / Feature #7703

Passwort Reset funktioniert nicht korrekt beim ID Server / Discourse

10 May 2017 07:48 - Atropos

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: escap % Done:
Category: Estimated time:

Target version:

Request Type: Bug Report

10 May 2017

Description

Gemass Rickmeldung von Kilian Brogli erhalte er beim Passwort zuriicksetzen auf dem ID Server keine Email.

Ich habe dies heute morgen ebenfalls getestet, ich habe zwar nach circa 15 Minuten die Email erhalten (was imho zu lang ist, aber
zweitrangig) jedoch funktioniert bei mir der Resetlink nicht. S, Screenshots im Anhang. Ich bitte das prioritar zu behandeln und zu

fixen und dann zu testen. Bitte um Riickmeldung sobald erledigt.

Danke im Voraus.

History

#1 - 10 May 2017 07:49 - Atropos
- File 33726416044 _197a7cbb21_o.png added

#2 - 10 May 2017 20:30 - escap
mit einem system member getestet: Reset funktioniert

Teste jetzt nochmal mit einem plain member.

#3 - 06 August 2017 19:25 - Atropos

- Status changed from New to Closed

Gemass Escap geldst-

Files
34568487985_5d39023ae4_o.png 139 KB 10 May 2017 Atropos
33726416044_197a7cbb21_o.png 182 KB 10 May 2017 Atropos
